Deprecated: Assigning the return value of new by reference is deprecated in /customers/c/8/0/pians.se/httpd.www/blog/wp-settings.php on line 472 Deprecated: Assigning the return value of new by reference is deprecated in /customers/c/8/0/pians.se/httpd.www/blog/wp-settings.php on line 487 Deprecated: Assigning the return value of new by reference is deprecated in /customers/c/8/0/pians.se/httpd.www/blog/wp-settings.php on line 494 Deprecated: Assigning the return value of new by reference is deprecated in /customers/c/8/0/pians.se/httpd.www/blog/wp-settings.php on line 530 Strict Standards: Declaration of Walker_Page::start_lvl() should be compatible with Walker::start_lvl(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 594 Strict Standards: Declaration of Walker_Page::end_lvl() should be compatible with Walker::end_lvl(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 594 Strict Standards: Declaration of Walker_Page::start_el() should be compatible with Walker::start_el(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 594 Strict Standards: Declaration of Walker_Page::end_el() should be compatible with Walker::end_el(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 594 Strict Standards: Declaration of Walker_PageDropdown::start_el() should be compatible with Walker::start_el(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 611 Strict Standards: Declaration of Walker_Category::start_lvl() should be compatible with Walker::start_lvl(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 705 Strict Standards: Declaration of Walker_Category::end_lvl() should be compatible with Walker::end_lvl(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 705 Strict Standards: Declaration of Walker_Category::start_el() should be compatible with Walker::start_el(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 705 Strict Standards: Declaration of Walker_Category::end_el() should be compatible with Walker::end_el(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 705 Strict Standards: Declaration of Walker_CategoryDropdown::start_el() should be compatible with Walker::start_el(&$output) in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/classes.php on line 728 Strict Standards: Redefining already defined constructor for class wpdb in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/wp-db.php on line 306 Deprecated: Assigning the return value of new by reference is deprecated in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/cache.php on line 103 Strict Standards: Redefining already defined constructor for class WP_Object_Cache in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/cache.php on line 425 Deprecated: Assigning the return value of new by reference is deprecated in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/query.php on line 21 Deprecated: Assigning the return value of new by reference is deprecated in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/theme.php on line 623 Strict Standards: Redefining already defined constructor for class WP_Dependencies in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/class.wp-dependencies.php on line 15 Strict Standards: Non-static method PopularPosts::install_post_plugin_library() should not be called statically in /customers/c/8/0/pians.se/httpd.www/blog/wp-content/plugins/popular-posts-plugin/popular-posts.php on line 75 Strict Standards: Redefining already defined constructor for class admin_subpages in /customers/c/8/0/pians.se/httpd.www/blog/wp-content/plugins/post-plugin-library/admin-subpages.php on line 22 Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method expcom::ajax_data() should not be called statically in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/plugin.php on line 311 Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method expcom::js_vars() should not be called statically in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/plugin.php on line 311 Wordpress 2.5.1 blev.. Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 947 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 948 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 947 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 948 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 947 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 948 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 947 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 948 Strict Standards: Non-static method expcom::head() should not be called statically in /customers/c/8/0/pians.se/httpd.www/blog/wp-content/plugins/expand-comments/expand-comments.php on line 563 Strict Standards: Non-static method expcom::get_moofx_submit() should not be called statically in /customers/c/8/0/pians.se/httpd.www/blog/wp-content/plugins/expand-comments/expand-comments.php on line 406

Wordpress 2.5.1 blev..

Pia, torsdag 18 september 2008
Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method SimilarPosts::execute() should not be called statically in /customers/c/8/0/pians.se/httpd.www/blog/wp-content/plugins/post-plugin-library/common_functions.php on line 586 Strict Standards: Non-static method SimilarPosts::check_post_plugin_library() should not be called statically in /customers/c/8/0/pians.se/httpd.www/blog/wp-content/plugins/similar-posts/similar-posts.php on line 57 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 398 Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /customers/c/8/0/pians.se/httpd.www/blog/wp-includes/kses.php on line 398

.. INTE 2.6.2. Som jag skulle tvinga fram. 2.5.1 blev INTE 2.6.2 jag vet inte hur jävla många gånger. Kan heller inte räkna alla grejor jag fått kolla o göra i databasen. Nu är den tömd. Fullständigt. Två jävla gånger. Genom phpMyAdmin.

Parse error på rad 50 i.. nånstans… /wp-includes/class-phpass.php. Gång på gång på gång på gång. Jag tog bort hela WP, rensade databasen, skapade en ny, ominstallade olika versioner av WP. Försökte uppgradera från gamla, rensade allt helt och hållet och gjorde nyinstaller. Hur många gånger som helst.

NU.. lyckades jag få in den här.. version 2.5.1. Igen! Det var ju den versionen jag la in i går - eller när fan det nu var - o sen hittade fler o fler ställen där det dök upp skit med koden. Till slut när jag t.ex bläddrade bland kategorierna kom det upp fönster med meddelande att sidan inte fanns… Att BLOGGEN inte fanns. Och då och då sidor med kod- eller scriptfel.

Tog hem en 2.5 nu senast och rensade återigen databasen och allt från servern och började ladda upp. Råkade mitt i uppladdningen fatta att jag satt och körde upp min gamla 2.5.1 - den jag ju för fan hade så mycket strul med häromdagen - men lät det köra färdigt. Checkade wp-config och ändrade det där med “Secret Key” till nytt och valde en ny tabell i databasen. Skickade upp mest för skojs skull och gick o körde installen (.. bloggadressen/wp-admin/install.php) och nu helt jävla plötsligt genomfördes HELA installprocessen och jag fick ett nytt lösenord - det har jag inte fått innan utan från början kunde jag använda mitt gamla vanliga men vid nyinstallerna jag försökte mig på skulle jag fått ett nytt men det var då bl.a de där “parse error:” kom varenda jävla gång.

Nu fick jag nytt lösenord och nu kunde jag logga in och.. här är jag. Igen.

Ska kika runt lite men här är ju tommare än i min hjär…. här är jääättetomt just nu för jag har ju rensat bort alla gamla inlägg och kommentarer och.. allt. Eller inte rensat bort.. jag tog ju en backup så jag har dom ju kvar o ska väl se om jag kan lägga in dom igen. Senare. För nu ska jag då kika runt här lite för att se om sidor och funktioner är som de ska o sen ska jag gå ut o röka några bloss o sen KANSKE jag försöker mig på att få in senaste WP. Den där jävla 2.6.2 som jag inte kunnat uppgradera till innan.

Milde jävlar sicket jävla slit för en sketen bloggjävel….. *sucka*

Kanske liknande:

Tags: , , , , , , , ,

3 Responses to “Wordpress 2.5.1 blev..”

  1. Ja.. jo.. det här blev ju jättebra. Uppgraderade till 2.6.2. Allt flöt som smör i solsken. Allt flöt så himla bra. Började känna suget i magen att nu.. nuuu.. kommer det funka. Vågade inte riiktigt tro det och det.. gjorde jag jävligt rätt i!!!

    Samma “parse error” som innan i samma jävla fil på samma jävla rad. Har sökt o letat allt jag kunnat efter en lösning på det här men inte hittat nåt som funkat. Nu hittade jag en (nöd-)lösning på ett liknande problem - ungefär samma felmeddelande men med en annan fil där i “wp-include” - och där det provats med att skicka upp i binär eller Ascii (jag provade oxå.. givetvis) vilket funkade för honom/henne.

    Min den jävla skitfilen “class-phpass.php” kom på tal där oxå och antogs ha nån skuld i det hela.

    Frågeställaren hade allafall i ren desperation - lät det som allafall - dessförinnan provat med att byta sin nya fil som felade mot den från version 2.5.1 och.. gissa vem som oxå provade det!!??? Jodå.. jag gick o bytte den där jävla class-phpass.php mot den från version 2.5.1 och nu kunde jag logga in.

    Och nu är jag här inne och det står att jag nu kör Wordpress version 2.6.2 - och står det så så gör jag fan det.

    Men varför i bövelen den där jäkla filen bråkat med min inloggning - för själva bloggen har synts “utåt” hela tiden när filerna legat uppe - begriper jag icke för mitt liv men.. även om det retar gallfeber på mig att jag inte fått veta VARFÖR så skiter jag just nu i det. Jag är bara så jävla glad att skiten är uppe och igång.

    I morgon får vi väl se om jag lyckas behålla det så här och.. importera de gamla inläggen o kommentarerna.

    Natt.. världen därute!

  2. *ha* Menar du att du ska försöka inbilla mej att du inte har haft hur kul som helst med det här? Jag vet nog jag, att trots att du klagar och gnäller värre än en gammal laggårdsdörr, så har du njutit av varenda sekund av det här.

  3. MEN VAFF…… det var ett jäla rännande här o spridande av osann…. osan……..

    Fan… ja.. JA FÖR BÖVELEN.. jag älskar sånt här strulande högt ända upp i himmelen… Jajaja.. jag gör det!

    Men jag erkänner det ALDRIG mer.. aldrig.. !!!

Kommentera:

You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>